WordPress 4.8 and Woocommerce 3.x

  • In Progress
    Posted in: Hide My WP  

  • Member
    Th3Kingsman
    July 25, 2017 at 9:13 am #17107

    Hello
    Is the Plugin also working with the new WP Version 4.8 and Woocommerce 3.x
    Thanks for your help

    Sorry, this forum is for verified users only. Please Login or Register to continue

Comments are closed.